<template>
    <nav class="navbar fixed-top navbar-expand-sm navbar-light bg-light">
            <a class="navbar-brand" href="#">
                <img src="..\src\assets\Group 2.png" alt="Bootstrap" width="30" height="30" class="d-inline-block align-top">
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#toggleMobileMenu" aria-controls="toggleMobileMenu" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="toggleMobileMenu">
            
                <ul class="navbar-nav ms-auto text-center">
                    <li>
                        <a class="nav-link" href="#">Pricing</a>
                    </li>
                    <li>
                        <a class="nav-link" href="#">Features</a>
                    </li>
                    <li>
                        <a class="nav-link" href="#">Contact</a>
                    </li>
                </ul>
                

            </div>
        </nav>
</template>

<script>
export default { 
    name: 'AppNavbar'
}
</script>

<style>
* {
  margin: 0;
  padding: 0;
}

nav {
  padding: 50px;
}

.nav-link {
  font-family: 'Roboto', sans-serif;
  font-weight: bold;
}

/* .navbar-brand {
  padding-left: 100px;
} */

</style>